Subject: Re: On Publishing: A Little More...
From: Kay <[email-masked]>
To: John D Haefele <[email-masked]>
Cc: Tracy Heron <[email-masked]>, Char Olson <[email-masked]>, Dan Boulden <[email-masked]>, George Vanderburgh <[email-masked]>, Henry & Pat Russell <[email-masked]>, James Roberts <[email-masked]>, Jim Kirchstein <[email-masked]>, Karen Nelson <[email-masked]>, Kenneth Grant <[email-masked]>, Mary or David Schweitzer <[email-masked]>, Perry Huntoon <[email-masked]>, Rodney Schroeter <[email-masked]>
Date: Wed, 12 Oct 2011 10:24:21 -0500

I realize that. We will work this all out. Just so you realize this won't be Starbucks. 

Kay

On Oct 11, 2011, at 10:27 PM, "John D Haefele" <[email-masked]> wrote:

> Thank you.  I hope everyone realizes I am only passing things around for thoughtful consideration, not to argue, but to look for areas of agreement; this for me is not a win-lose situation.  The fact is that we do have some time yet.  I doubt there is anything we would (or should) want to reprint that cannot, for the time being anyway, be purchased at a reasonable price on eBay or ABE—Aug is not out-of-print.  Having said that, I think it is a great idea to take a safe title and see—as Kay is recommending—what Dan (or George or anybody) can do to get the ball rolling.  What is past due is getting Aug into the new mass-market, also something Kay has preached.  In any case, I think Aug’s reputation, by virtue of what is now happening in the OP market, is on the cusp of major recognition.  I would sure like to be among those whom are helping to bring this about—John  
> 
>  
> 
> PS Coffee?  Me?
> 
>  
> 
> From: Tracy Heron [mailto:[email-masked]] 
> Sent: Tuesday, October 11, 2011 5:57 PM
> To: Kay; John D Haefele
> Cc: Char Olson; Dan Boulden; George Vanderburgh; Henry & Pat Russell; James Roberts; Jim Kirchstein; Karen Nelson; Kenneth Grant; Mary or David Schweitzer; Perry Huntoon; Rodney Schroeter
> Subject: Re: On Publishing: A Little More...
> 
>  
> 
> John,
> 
>  
> 
> Your frequent reiteration of striving for excellence is very motivating!  I prefer high goals and while Kay is correct that the ADS board has to realize its limitations, perhaps they are fewer than we think.  I look forward to the next time we discuss goals at a meeting (hopefully in Nov.?).  We could agree on two or three and start carving out plans for making them happen.  The committee structure that is now in place is well suited to accomplishing whatever we set out to do, and once we get moving I believe we will gain some quick and much needed momentum.
> 
>  
> 
> As long as there's coffee,
> 
>  
> 
> Tracy Heron
> 
> 920-382-7556
> 
>  
> 
> From: Kay <[email-masked]>
> To: John D Haefele <[email-masked]>
> Cc: Char Olson <[email-masked]>; Dan Boulden <[email-masked]>; George Vanderburgh <[email-masked]>; Henry & Pat Russell <[email-masked]>; James Roberts <[email-masked]>; Jim Kirchstein <[email-masked]>; Karen Nelson <[email-masked]>; Kenneth Grant <[email-masked]>; Mary or David Schweitzer <[email-masked]>; Perry Huntoon <[email-masked]>; Rodney Schroeter <[email-masked]>; Tracy Heron <[email-masked]>
> Sent: Tuesday, October 11, 2011 2:53 PM
> Subject: Re: On Publishing: A Little More...
> 
> I agree. But think we need less talk and more action. We have nothing to discuss until we have something in print ready for our OK.
> 
> Kay
> 
> 
> On Oct 11, 2011, at 2:11 PM, "John D Haefele" <[email-masked]> wrote:
> 
> Kay, it is precisely those new technologies which will allow us to do these things—authors now “publish” right from their homes—and I suspect we do have the talent needed on the Board already, or within easy reach—John
> 
>  
> 
> From: Kay [mailto:[email-masked]] 
> Sent: Tuesday, October 11, 2011 1:57 PM
> To: John D Haefele
> Cc: Char Olson; Dan Boulden; George Vanderburgh; Henry & Pat Russell; James Roberts; Jim Kirchstein; Karen Nelson; Kenneth Grant; Mary or David Schweitzer; Perry Huntoon; Rodney Schroeter; Tracy Heron
> Subject: Re: On Publishing: A Little More...
> 
>  
> 
> I have seen the handwriting on the wall for the future of publication for the past five years. I talked ebooks, Kindle, etc. to deaf ears. It was threatening to some, unnecessary to others, not of interest to many. As far as I am concerned we are already five years behind. The Kindle is already obsolete as the iPad replaces it.
> 
>  
> 
> However, I do see a turnaround and new understanding. But to gain the kind of quality and detail you propose would require a full staff of artists and literary experts to produce the results. It would take years we don't have to get a couple of "perfect" books out there. While I view it as the ideal, I think we should get our feet wet with some trial efforts using something we already have and do it yet this year. We have to be realistic about our boards' time and capabilities. 
> 
>  
> 
> We are just a friendly group of volunteers not a publishing company, not a business of paid employees to give orders to, not experts in any field relating to these goals. We need to recognize our limitations and work with them. But most of all get started and take the first step. How do others see it?
> 
> Kay
> 
> 
> On Oct 11, 2011, at 1:07 PM, "John D Haefele" <[email-masked]> wrote:
> 
> Hi everyone,
> 
>  
> 
> I hope that you will read the attached scan, which is something I lifted from a brand new “[Barry] Malzberg & [Mike] Resnick Dialogues” magazine column.  Here are a handful of Barry’s comments about the future of publishing, which are self-explanatory, but which also help to explain why I have been advocating with the Board that future releases under the auspices of ADS should be carefully thought through and planned, and not be merely a straight reprint—that we should consider new and unique combinations, packaging along with the intended “content” fresh introductions, bibliographic information, relevant illustrations, etc., as well as promoting and then meeting or exceeding  a new implied promise that the ADS, more than any other source of Aug’s materials, stands for authoritative texts, rigorous copy-proofing, and top-notch production values, no matter which channel of distribution is used.
> 
>  
> 
> Again—respectfully,
> 
>  
> 
> John
> 
>      
> 
> <Scan.pdf>
> 
>